      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h3 class="modal-title"><i class="fa fa-wifi fa-fw"></i> Analyzer settings</h3>
          </div>
          <div class="modal-body">
            <fieldset>
              <div class="row">
                <div class="col-md-6">
                  <label class="control-label">Analyzer ID</label>
                  <div class="input-group">
                    <input type="text" class="form-control" id="AnalyzerID">
                    <span class="input-group-addon"><span id="AnalyzerMode">3PHASE</span></span>
                  </div>
                </div>
                <div class="col-md-6">
                  <label class="control-label">Country/Region</label>
    <div class="input-group">
      <span class="input-group-addon"><span id="AnalyzerMode">GTM+1</span></span>
        <input type="text" class="form-control" aria-label="...">
      <div class="input-group-btn">
        <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><span class="caret"></span></button>
        <ul class="dropdown-menu dropdown-menu-right">
          <li><a href="#">Action</a></li>
          <li><a href="#">Another action</a></li>
          <li><a href="#">Something else here</a></li>
          <li role="separator" class="divider"></li>
          <li><a href="#">Separated link</a></li>
        </ul>
      </div><!-- /btn-group -->
        
    </div>
                </div>
                <div class="col-xs-6">
                  <label class="control-label">Nominal voltage</label>
                  <div class="input-group">
                    <input type="password" class="form-control" id="NetworkPassword">
                    <span class="input-group-addon"><span id="AnalyzerMode">V</span></span>
                  </div>
                </div>
                <div class="col-xs-6">
                  <label class="control-label">Nominal frequency</label>
                  <div class="input-group">
                    <input type="password" class="form-control" id="NetworkPassword">
                    <span class="input-group-addon"><span id="AnalyzerMode">Hz</span></span>
                  </div>
                </div>
                <div class="col-xs-6">
                  <label class="control-label">Minimun current</label>
                  <div class="input-group">
                    <input type="password" class="form-control" id="NetworkPassword">
                    <span class="input-group-addon"><span id="AnalyzerMode">A</span></span>
                  </div>
                </div>
                <div class="col-xs-6">
                  <label class="control-label">Maximun current</label>
                  <div class="input-group">
                    <input type="password" class="form-control" id="NetworkPassword">
                    <span class="input-group-addon"><span id="AnalyzerMode">A</span></span>
                  </div>
                </div>
                <div class="col-md-12">
                  <label class="control-label">Pricing</label>
                  <div class="input-group">
                    <input type="text" class="form-control" id="NetworkPassword" value="2.0 (Endesa)">
                    <span class="input-group-btn">
                      <button type="button" class="btn btn-default">Search</button>
                      <button type="button" class="btn btn-default">Edit</button>
                    </span>
                    </div>
                </div>
              </div>
            </fieldset>
          </div>
          <div class="alert alert-danger text-center" id="NetworkErrorBox" style="display:none; margin: 0px 15px 15px 15px;">
            <i class="fa fa-times"></i> <span id="NetworkError"></span>
          </div>
          <div class="modal-footer">
              <button type="button" class="btn btn-success" id="NetworkConfigSave"><span class="glyphicon glyphicon-floppy-disk"></span>Save</button>
            <button type="button" class="btn btn-default" id="NetworkConfigClose"><span class="glyphicon glyphicon-remove"></span>Close</button>
          </div>
        </div>
      </div>
